服务支持

loophole

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(KYSA-202109-1020

摘要:microcode_ctl漏洞 安全等级:重要 公告ID:KYSA-202109-1020 发布日期:2021-09-17 影响CVE:CVE-2020-0543、CVE-2020-0548、CVE-2020-0549、CVE-2020-24489、CVE-2020-24511、CVE-2020-24512、CVE-2020-24513、CVE-2020-8695、CVE-2020-8696

详细介绍

1. 修复的CVE信息

  • CVE-2020-0543

    描述:一个新的域绕过瞬态执行攻击称为专用寄存器缓冲区数据抽样(睡眠相关)被发现。这个缺陷允许数据值从特殊的内部寄存器被攻击者能够泄露任何的核心CPU上执行代码。非特权,本地攻击者可以利用这个漏洞来推断返回值受影响期间常用密码操作指令知道依靠独特性,保密,或两者兼而有之。

  • CVE-2020-0548

    描述:一个缺陷被发现在英特尔处理器的本地攻击者能够获得的信息通过观察寄存器状态寄存器用于矢量计算系统上运行其他进程。这导致一个存储缓冲区的竞态条件,没有清除,可以读到另一个进程或一个CPU的兄弟。最高的这个漏洞的威胁是数据机密性,攻击者可以通过处理器读取任意数据。

  • CVE-2020-0549

    描述:microarchitectural时机缺陷被发现在一些英特尔处理器。一个角落在驱逐过程中存在数据动态可以在“填满缓冲区”而不是正确通过MDS移植。填满缓冲区内容(将空白)可以使用MDS推断或TAA风格攻击方法允许本地攻击者推断填充缓冲区的值。

  • CVE-2020-24489

    描述:在英特尔VT-d产品中发现一个漏洞。某些类型的上下文缓存失效的上下文缓存条目可能未正确失效,这可能允许经过身份验证的用户通过本地访问潜在地启用权限升级。此漏洞的最大威胁是数据机密性、完整性以及系统可用性。

  • CVE-2020-24511

    描述:Intel Processors 中存在信息泄露漏洞,该漏洞源于共享资源不正当的隔离。通过身份验证的攻击者可通过该漏洞获得敏感信息。

  • CVE-2020-24512

    描述:Intel Processors 中存在信息泄露漏洞,该漏洞源于共享资源不正当的隔离。通过身份验证的攻击者可通过该漏洞获得敏感信息。

  • CVE-2020-24513

    描述:Intel Atom Processors 中存在信息泄露漏洞,该漏洞源于网络系统或产品在运行过程中存在配置等错误。未授权的攻击者可利用漏洞获取受影响组件敏感信息。

  • CVE-2020-8695

    描述:Intel Processors 存在安全漏洞,该漏洞源于RAPL接口的可观察差异可能允许特权用户潜在地通过本地访问公开信息。

  • CVE-2020-8696

    描述:Intel Processors 存在安全漏洞,该漏洞源于存储或传输敏感信息之前,不适当地删除敏感信息可能会允许经过身份验证的用户通过本地访问可能启用信息泄露。

  • CVE-2020-8698

    描述: Intel Processors 存在访问控制错误漏洞,该漏洞源于共享资源的不适当隔离可能允许经过身份验证的用户潜在地通过本地访问公开信息。


2. 影响的操作系统及修复版本

  • 银河麒麟高级服务器操作系统 V10

    microcode_ctl-2.1-73.11.el7_9

  • 中标麒麟高级服务器操作系统 V7

    microcode_ctl-2.1-73.11.el7_9


3. 受影响的软件包

  • 银河麒麟高级服务器操作系统 V10

x86_64:microcode_ctl

  • 中标麒麟高级服务器操作系统 V7

x86_64:microcode_ctl


4. 修复方法

方法一:配置源进行升级安装

1.打开软件包源配置文件,根据仓库地址进行修改。

仓库源地址:

银河麒麟高级服务器操作系统 V10

x86_64:http://update.cs2c.com.cn:8080/NS/V10/V10-ZJ/os/adv/lic/updates/x86_64/

中标麒麟高级服务器操作系统 V7

x86_64:http://update.cs2c.com.cn:8080/NS/V7/V7Update9/os/adv/lic/updates/x86_64/

2.配置完成后执行更新命令进行升级,命令如下:yum update Packagename

方法二:下载安装包进行升级安装

通过软件包地址下载软件包,使用软件包升级命令根据受影响的软件包列表进行升级安装,命令如下:yum install Packagename


5. 软件包下载地址

  • 银河麒麟高级服务器操作系统 V10

 microcode_ctl x86_64软件包下载地址:

http://update.cs2c.com.cn:8080/NS/V10/V10-ZJ/os/adv/lic/updates/x86_64/Packages/microcode_ctl-2.1-73.11.el7_9.x86_64.rpm

  • 中标麒麟高级服务器操作系统 V7

 microcode_ctl x86_64软件包下载地址:

http://update.cs2c.com.cn:8080/NS/V7/V7Update9/os/adv/lic/updates/x86_64/Packages/microcode_ctl-2.1-73.11.el7_9.x86_64.rpm

注:其他相关依赖包请到相同目录下载

 


上一篇: KYSA-202109-1019 下一篇: KYSA-202109-1021

试用

服务

动态

联系